body.login {
    background-image: url("http://www.adoptadog.org.nz/wp-content/uploads/2011/12/background.png");
    font-family: "Helvetica";
    font-size: 13px;
    line-height: 1.5;
    margin: 0 auto;
    text-align: left;
    height:auto;
    width:auto;
    min-height:100%;
    }

body.login div#login h1 a {
            background-image: url('/wp-content/uploads/2011/12/logo.png');
            padding-bottom: 30px;
            height:130px;
        }
        
.login form {
    background: none repeat scroll 0 0 #D9E4C0;
    border: 1px solid #CFDAB6;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 14px 12px -14px #888888;
    clear: both;
    font-size: 12px;
    margin-bottom: 20px;
    overflow: hidden;
    margin-left: 8px;
    padding: 26px 24px 20px;
}

.login form .input {
    font-size: 24px;
    font-weight: 200;
    line-height: 1;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: medium none;
    width: 100%;
   background: none repeat scroll 0 0 #EDFADE;
    border: medium none;
    border-radius: 7px 7px 7px 7px;
    color: #A7B895;
    padding: 7px;
}
.login form .input:hover, .login form .input:focus {
  background: none repeat scroll 0 0 #E6F2D8;
    color: #5A694A;
}
.login label {
    color: #5A694A;
    font-size: 14px;
}
.login #nav a, .login #backtoblog a {
    color: #709A2D !important;
    text-decoration: none;
}

.login #nav a:hover, .login #backtoblog a:hover {
    color: #684F40 !important;
}
.login .button-primary {
    font-size: 13px !important;
    line-height: 16px;
    background: none repeat scroll 0 0 #368FAD;
    border: medium none;
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-weight: 500;
    height: 30px;
    margin: 0 0 0;
    padding: 0 5px 1px;
    position: relative;
    text-align: center;
    width: 140px;
}
#user-submit {
    margin: -25px 0 0;
    width: 85px;
}

.login .button-primary:hover {
    background: none repeat scroll 0 0 #2A748C;
    box-shadow: none;
    color: #FFFFFF;
}